# Content Production and distribution Strategy
## Layout

first draft by fredd and elena
v 0.1 16 january


## 1. Editorial guidelines

This editorial guidelines are here to provide all partners and involved participants with the essential information that needs to be distributed in all the stages of the duration of the LEDGER project as well as after the closing of the project in order to additionally provide with fulfilling the projects goals. 

Content Creation, internal validation, distribution and evaluation of impact is analysed and exposed and the necessary workflow drafted.

Content should attract participants for the first as well as the second Open Call of the project; express the characters of the ledger project through and within the single project highlights and results and be available to be changed to reflect the evolution of the project in his itearations during the 3 years. Communication and marketing of the project should equally promote and document the development of the project through the sum of the participants work, the evolution of the technologies and the progress being made in each vertical. Content distribution tactics and special needs are as well hinted.

The guidelines will be visible to the participants, however it is expected that close monitoring of the communication spaces and some hands-on editing will be necessary in time by the Dyne.org communication team and to be validated through pair review between partners. 

The following document will be in place to ensure best possible compliance with the guidelines:
- LEDGER project consortium partners, will be informed specifically about the time in the project where they should provide with promotional material and other communications content
- Consortium partners in charge of organizing events and bootcamps as previously agreed on, will be instructed to provide with ways (access) in order to create video documentation and other content both for external and internal communication and for general documentation .
As part of the communication coordination meetings in LEDGER project producing and enabling production of communication, marketing and documentation material will be addressed accordingly.


## 2. Structure of the materials and their creation workflow


## 3. Materials (/Communication)
### 3.1. Brand (/Communication/1.Brand)
LEDGER project has to be integrated into NGI brand guidelines and has to be divulgated in the contexts created by NGI. At the same time the communication aim of LEDGER wants to outreach to communities of FLOSS developers and more marginal communities that might be alienated by the language, both visual and in other ways narrative of a traditional campaign. This document aims to be a guide that includes this perspective.

####	3.1.1. brand book for LEDGER project
####	3.1.2. general guidelines

### 3.2. Moodboards (/Communication/2.Moodboards)
	- useful tool in the process of abstrating visual and semantical values from concepts and ideas. To be compiled per vertical or more general, take the shape of a collection of images.
	NOTE: I would prefere to have only one mood, that applies to all verticals, and not to indulge too much to splitting our message in its thematic declinations (fredd)
### 3.3. Texts (/Communication/3.Texts)


####	3.3.1. Internal-EU
##### Basic information and main goals of the LEDGER project

LEDGER - Decentralised Data Governance for the Next Generation Internet - is a project funded by the European Commission (GA 825268 - http://ledgerproject.eu/). Between 2019 and 2021, the LEDGER project has the mandate to distribute financial support to third parties in a cascade funding framework named Venture Builder Programme. 

LEDGER aims to support teams of developers, designers and researchers by leveraging free and open source frameworks and the development of Minimum Viable Products (MVPs) to achieve new models that preserve citizens’ digital sovereignty. The technological stack should leverage solutions at the intersection of Distributed Ledger Technologies (e.g. Blockchain), Peer to Peer (P2P), Artificial Intelligence (AI), Internet of Things (IoT), Immersive Media and new connective infrastructure as 5G.

The mission is to eliminate concentration of data in a few proprietary platforms by accelerating 32 bottom-up teams with their solid research background1 on human centric values such as privacy-by-design, reliability, trustworthiness and openness. 

Elected teams have to provide with Minimum Viable Products spanning into 6 verticals: Health, Economy, Mobility, Public Services, Energy & Sustainability plus one open to other topics named Disruptive Innovation.

####	3.3.2. External
####	3.3.3. Divulgative

### 3.4. FLOSS Based Economies

The evaluation of projects will focus on authentic feedback provided by communities of participants as well as their impact according to quantitative and financial indicators. The aspect of shared gains for the entire ecosystem impacted by projects will be regarded as an added value and a positive aspect of the proposed projects.

The successful project will be characterized by the interference of the four different concepts:
- Creation is the inception and realisation of ideas.
- Appropriation is the adaptation of ideas to a specific context.
- Sharing is the circulation of ideas, open to study by others.
- Distribution is the packaging and documentation of ideas.

The envisioned concepts should relate in a way introduced by the Free Culture Movement and F/OSS based economies:


### 3.4.1 Virtuose creation

Semiotic square of virtuose creation

The circularity suggests that any moment represented can be a starting point for agencies that focus on the process rather than a final result. The Distribution moment here acquires the form of a free and open market where interactions can be structured, traced and categorised: brilliant examples for such distribution models are on-line platforms like Soundcloud for musicians or Github for programmers, whose popularity and sustainability is noticeable despite the apparent lack of a “business model” and even the absence for monetisation through advertisements. Appropriation thus becomes not a moment for the restriction and management of author rights, but brings us back to the meaning of “Appropriate Technology” and includes the contextual and distributed agency for translations, adaptations, customisations and user experience improvements within certain communities. Creation follows Appropriation and indicates that the moment of authorship is closely bound to that of appropriated education as an intelligible passage of values between a concrete instance of knowledge and the individual. The individual or collective moment of Creation is less isolated from other moments and, rather than representing the enclosing act of immaterial property (often and wrongly referred to as intellectual property, it highlights that creation by individual or collectives depends on how vibrant is the context of Sharing and how effective is the Appropriation of value circulation within the language and schemes that form practitioners.

3.5. NGI-Identity (/Communication/4.NGI-Identity)
3.6. Software Documentation (/Communication/5.SoftwareDocumentation)
3.7. TV (/Communication/6.TV)
3.8. Gadgets (/Communication/7.Gadgets)
3.9. Other (/Communication/8.Others)
3.10. Projects-firstround (/Communication/9.projects-firstround)

2. KPI

3. Criteria

4. Verticals

6. Contributors
	6.1. Partners
	6.2. Paricipants (/Communication/9.projects-firstround)
		6.2.1. The Projects
		6.2.2. The mentors
		6.2.3. Board and Jury

7. Distributors
	7.1. Sharers and influencers
	7.2. Press
	7.3. NGI communication and other Public channels of EU
	7.4. FoundingBox social network and communities
	7.5. Social Media

8. Metrics

